/* Doherty Group */

.home .theme_background_colour
{
	background-color: #1c1c1c !important;
}

.home header .social_links a:hover,
.home header .social_links a:active,
.home header #top_strip .phone_number i,
.home header #top_strip .address i
{
	color: #033d72 !important;
}

.home #stats,
.home #get_in_touch a.button
{
	background-color: #7b98ac !important;
}

.home #stats .number,
.home #stats .icon
{
	color: #003a70;
	border-color: #003a70;
}

.home #get_in_touch
{
	background: #003a70;
}

.home footer #more_links li
{
	color: #333;	
}

.home footer #more_links li:hover
{
	color: #7b98ac !important;	
}


.home footer #more_from_blog time
{
	color: #666;
}


.home footer #more_from_blog li:hover time
{
	color: #7b98ac;
}

/* Doherty Firewood */

.firewood .theme_background_colour
{
	background-color: #ff7800 !important;
}

.firewood .theme_colour
{
	color: #ff7800 !important;
}

/*
.firewood footer #more_links li
{
	color: #333;
}

.firewood footer #contacts .fax,
.firewood footer #contacts .email a,
.firewood footer #about_us > div,
.firewood footer #more_links li a:link, 
.firewood footer #more_links li a:visited
{
	color: #ffbe85;
}

.firewood #bottom_footer_strip .social_links a i
{
	color: #cccccc;
}
.firewood #bottom_footer_strip .social_links a:hover i
{
	color: #7b98ac;
}

.firewood #bottom_footer_strip .social_links a:hover, 
.firewwod #bottom_footer_strip .social_links a:active
{
	color: #7b98ac;
}

.firewood footer #more_from_blog h2
{
	color: #ffbd83;
}

.firewood footer #more_from_blog li:hover h2
{
	color: white;
}

.firewood footer #more_from_blog time
{
	color: #333;
}

.firewood footer #more_from_blog li:hover time
{
	color: #ffbd83;
}
.firewood #bottom_footer_strip .row.collapse
{
	border-color: #333;
}

.firewood footer a[href="#top"]
{
	background: #d96b0a;
}


.firewood footer a[href="#top"] i
{
	color: #ff7800;
}

.firewood footer small
{
	color: #333;
}


/* Michael Doherty Haulage */

.haulage .theme_background_colour
{
	background-color: #0064a7 !important;
}

.haulage .theme_colour
{
	color: #0064a7 !important;
}

/* Doherty Harvesting */

.harvesting .theme_background_colour
{
	background-color: #2a7591;
}

.harvesting .theme_colour
{
	color: #2a7591;
}

.harvesting #get_in_touch a.button
{
	background-color: #2a7591 !important;
}

/*
.haulage footer #contacts .fax,
.haulage footer #contacts .email a,
.haulage footer #about_us > div,
.haulage footer #more_links li a:link, 
.haulage footer #more_links li a:visited
{
	color: #7b98ac;
}
*/

/* North South Timber Harvesting */

.timber .theme_background_colour
{
	background-color: #60338b !important;	
}

.timber .theme_colour
{
	color: #60338b !important;	
}

.timber footer #more_links li
{
	color: #333;
}

.timber footer #contacts .fax,
.timber footer #contacts .email a,
.timber footer #about_us div *,
.timber footer #more_links li a:link, 
.timber footer #more_links li a:visited,
.timber footer .recent_posts ul a:link, 
.timber footer .recent_posts ul a:visited
{
	color: #7b98ac;
}




.timber footer .recent_posts time
{
	color: #333
}


/* Mourne NTS Property ======================================== */

.property .theme_background_colour
{
	background-color: #97261c !important;
}

.property .theme_colour
{
	color: #97261c !important;
}

.property header .social_links a:hover,
.property header .social_links a:active
{
	color: #97261c !important;
}

.property #get_in_touch
{
	background: white;
	color: #7b98ac;
	margin-top: 0;
}

.property #get_in_touch a.button
{
	background-color: #97261c !important;
}

